[mythtv-users] Just upgraded one front end from .23-fixes to .23.1 now broken

Thomas Mashos tgm4883 at gmail.com
Fri Sep 3 18:43:45 UTC 2010

On Fri, Sep 3, 2010 at 9:58 AM, Brent Bolin <brent.bolin at gmail.com> wrote:

> Now it can't connect to back end.  Apparently data base versions have
> changed.  Can't upgrade backend at this time.
> Is there any way to back out of this?
> Tried changing myth control center back with no success.
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users

Database versions are different? Or Protocol versions are different?

There shouldn't be different database schemas in 0.23.x releases
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mythtv.org/pipermail/mythtv-users/attachments/20100903/c8e1eeec/attachment.htm>

More information about the mythtv-users mailing list